local item = getScriptManager():FindItem("CrateOfPlanks",true) -- true means it will use Base.
item:setActualWeight(10)
local item2 = getScriptManager():FindItem("BoxOfScrapWood",true) -- true means it will use Base.
item2:setActualWeight(3)
local item3 = getScriptManager():FindItem("CrateOfTreeBranches",true) -- true means it will use Base.
item3:setActualWeight(10)